{
   "commandToggleStealthMode": {
      "description": "切换老板键（隐藏/显示）的命令",
      "message": "切换老板键"
   },
   "extensionDescription": {
      "description": "插件描述",
      "message": "一个拥有情绪与行为、仿佛有生命般在网页上活动的 Shimeji 风格互动伙伴。"
   },
   "extensionName": {
      "description": "插件名称",
      "message": "MysticMate：互动式 Shimeji 伙伴"
   },
   "extensionTitle": {
      "description": "插件标题",
      "message": "MysticMate —— 有生命的 Shimeji 伙伴"
   }
}
